// Handle Cookies
	map.on("load", function(){
		initLegend();
		initScale();	
	} );	
	
	map.on("moveend", function(){
		setCookie("startlat", map.getCenter().lat,64);
		setCookie("startlon", map.getCenter().lng,64);
		setCookie("startzoom",map.getZoom(),64);
	} );
